Cyberduck Mountain Duck CLI

#8827 closed defect (fixed)

Disabling automatic update check does not work

Reported by: giauque Owned by: dkocher
Priority: low Milestone: 4.8
Component: core Version: 4.7.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description

Because of issue raised "Ticket #8826 " we have issue with latest Cyberduck 4.7 and we are using version 4.5.1 There is a prompt every time when Cyberduck is started checking for updates.

Is there a way to block this? It is quite annoying.

I checked there is 'Update' under 'Preferences' setting not to automatically check for updates. I don't have ticked but it's still poping up.

Change History (6)

comment:1 Changed on May 14, 2015 at 7:04:59 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

We cannot issue a fix for a previous release.

comment:2 Changed on Nov 19, 2015 at 11:21:48 AM by bertyhell

This still not fixed in 4.7.2 When the user unchecks the "check for updates" checkbox, the update dialog should never be shown, even if cyberduck detected a new version before the checkbox was unchecked.

This shouldn't be a fix in an older version, but should still be fixed in the most recent version.

comment:3 Changed on Nov 19, 2015 at 11:22:22 AM by bertyhell

  • Platform changed from Windows 7 to Windows 10
  • Priority changed from normal to low
  • Resolution wontfix deleted
  • Status changed from closed to reopened
  • Version changed from 4.5.1 to 4.7.2

comment:4 Changed on Nov 20, 2015 at 11:04:25 AM by dkocher

  • Milestone set to 4.8
  • Owner set to dkocher
  • Status changed from reopened to new
  • Summary changed from Blocking Cyberduck upgrade promp doesn't work to Disabling automatic update check does not work

comment:5 Changed on Jan 18, 2016 at 4:44:26 PM by dkocher

#9215 closed as duplicate.

comment:6 Changed on Jan 19, 2016 at 3:03:06 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19083.

Note: See TracTickets for help on using tickets.